View Issue Details

IDCategoryLast Update
0003488features2015-05-03 22:36
ReporteroliveyoAssigned Tox42 
Reproducibilityalways 
Status resolvedResolutionfixed 
Product Version2.8.11 
Fixed in Version 
Summary0003488: Mackie control surface: no support for flip mode
DescriptionArdour 2.8.11 on mac OS X does not support Mackie flip mode, to toggle between track and pan/surround modes.
Additional InformationThis is annoying as some software using the Mackie control protocol provide access to the pan controls only through the flip functionality.
TagsNo tags attached.

Activities

x42

2015-05-03 22:36

administrator   ~0016673

old issue - can no longer reproduce with Ardour4.

Issue History

Date Modified Username Field Change
2010-10-05 06:48 oliveyo New Issue
2010-10-07 13:08 cth103 cost => 0.00
2010-10-07 13:08 cth103 Target Version => 3.X
2015-05-03 22:36 x42 Note Added: 0016673
2015-05-03 22:36 x42 Status new => resolved
2015-05-03 22:36 x42 Resolution open => fixed
2015-05-03 22:36 x42 Assigned To => x42